.input-group {
  display: table;
}

.input-group > .form-control, .input-group > .custom-select, .input-group > .custom-file {
   width: 100%;
}

body {
  font-family: "Roboto";
  font-size: 1.5rem;
  color: #4d4d4d;
  background-color: white;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  font-weight: 400;
  margin-bottom: 0px;
}

footer {
	height: 0px;
}

h2 {
	font-size: 30px;
}

h5 {
  font-size: 1.6rem;
}

p {
  margin-bottom: 0;
}

#container {
  width: 100% !important;
  max-width: 100% !important;
  padding: 0px !important;
}

.inner-container {
  width: auto;
  padding-left: 25px;
  padding-right: 25px;
}

.container-fluid {
  padding-left: 25px;
  padding-right: 25px;
}

/* *************************************************************************************************************************************
  Login Screen
************************************************************************************************************************************* */

.build-number {
  position: absolute;
  right: 6px;
  top: 42px;
  color: #83929b;
  font-size: 1.0rem;
}

.content-wrapper {
  height: 100vH;
  background-image: url(../images/ems-background.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

.logo-ems-logo-wrapper {
  position: absolute;
  height: 60px;
  padding: 7px;
  width: 100%;
  z-index: 99;
  background-color: white;
  padding-right: calc(100% - 138px);
  box-shadow: 0px 6px 15px -8px rgba(0,0,0,0.75);
}

.logo-ems-picture {
  position: absolute;
  height: 46px;
  left: 42px;
  z-index: 20;
}

.logo-line-block {
  position: absolute;
  width: calc(100% - 8px);
}

.logo-triangle {
  height: 5px;
  background: #f67f00;
  margin-bottom: 3.3px;
  position: absolute;
  width: 100%;
}

.logo-triangle:before {
  content: '';
  border-top: 5px solid #f67f00;
  border-left: 4px solid transparent;
  left: -4px;
  position: absolute;
}

.sidebar {
  box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
  height: calc(100vh - 60px);
  background-color: rgba(250, 249, 252, 0.9);
}

.ems-form {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  padding-right: 14px;
}

.login-title {
  text-align: center;
  margin-bottom: 20px;
}

.external-links {
  padding-top: 25px;
}

/* *************************************************************************************************************************************
  Bootstrap Overrides
************************************************************************************************************************************* */
label {
  font-weight: 400;
}

.form-control {
  font-size: 14px;
}

.block-information {
  margin-top: 20px;
}

.black-color {
  color: black;
}

a {
  color: #0035ad;
}

a.active {
  color: #563d7c;
  border-left: 2px solid #563d7c;
}

.flex-container {
  display: flex;
}

.flex-column {
  flex-direction: column;
}

.offset {
  margin-left: 50px;
}

.space {
  justify-content: inherit;
  margin: 1px;
}

.align-center {
  display: flex;
  align-items: center;
}

.input-group {
  padding-top: 15px;
}

.alert {
  margin-bottom: 0px;
}

/* *************************************************************************************************************************************
  Button Styles
************************************************************************************************************************************* */
.btn {
	font-size: 14px;
}

.btn-primary {
  background: #f67f00 !important;
  border-color: #d58512 !important;
}

/* Button ems */
.btn-ems {
  color: #fff;
  background: #f67f00;
  border-color: #d58512;
}

.btn-emsPrimary {
  color: #0033a1;
  background: #e0e6f3;
  border-color: #0033a1;
}

.btn-emsPrimary:hover {
  color: #0033a1;
  background: #bbc8e5;
  border-color: #0033a1;
}

.btn-emsPrimary:focus {
  color: #fff;
  background: #2c6290;
  border-color: #2e6da4;
}

.btn-ems:hover, .btn-ems:focus, .btn-ems:active, .btn-ems.active, .open>.dropdown-toggle.btn-ems
  {
  background: #f67f00;
}

.btn-ems:active, .btn-ems.active {
  background: #f67f00;
  box-shadow: none;
}

/* Button ems-glyph */
.glyph-icons {
  vertical-align: middle;
}

.btn-emsglyph {
  color: white;
  background: #f67f00;
  border-color: #d58512;
  padding-top: 3px;
  padding-bottom: 3px;
}

.btn-emsglyph:hover, .btn-emsglyph:focus, .btn-emsglyph:active,
  .btn-emsglyph.active, .open>.dropdown-toggle.btn-emsglyph {
  background: #f67f00;
}

.btn-emsglyph:active, .btn-emsglyph.active {
  background: #f67f00;
  box-shadow: none;
}

/* *************************************************************************************************************************************
  CAS Overrides
************************************************************************************************************************************* */
#content {
  background: #fff;
  padding: 0;
  border-radius: 0;
  margin-top: 60px;
}

#msg {
  padding-top: 100px;
}

/**
 * Add in our own custom social colors.
 */
.btn-submit {
  background-color: #70ba61;
  color: #fff;
  background-color: #0033a1;
  border-color: rgba(0, 0, 0, 0.2);
}

.btn-submit:focus, .btn-submit.focus {
  color: #fff;
  background-color: #56a147;
  border-color: rgba(0, 0, 0, 0.2);
}

.btn-submit:hover {
  color: #fff;
  background-color: #56a147;
  border-color: rgba(0, 0, 0, 0.2);
}

.btn-submit:active, .btn-submit.active, .open>.btn-submit.dropdown-toggle
  {
  color: #fff;
  background-color: #56a147;
  border-color: rgba(0, 0, 0, 0.2);
}

.btn-submit:active:hover, .btn-submit:active:focus, .btn-submit:active.focus,
  .btn-submit.active:hover, .btn-submit.active:focus, .btn-submit.active.focus,
  .open>.btn-submit.dropdown-toggle:hover, .open>.btn-submit.dropdown-toggle:focus,
  .open>.btn-submit.dropdown-toggle.focus {
  color: #fff;
  background-color: #49893c;
  border-color: rgba(0, 0, 0, 0.2);
}

.btn-submit:active, .btn-submit.active, .open>.btn-submit.dropdown-toggle
  {
  background-image: none;
}

.btn-submit.disabled:hover, .btn-submit.disabled:focus, .btn-submit.disabled.focus,
  .btn-submit[disabled]:hover, .btn-submit[disabled]:focus, .btn-submit[disabled].focus,
  fieldset[disabled] .btn-submit:hover, fieldset[disabled] .btn-submit:focus,
  fieldset[disabled] .btn-submit.focus {
  background-color: #f67f00;
  border-color: rgba(0, 0, 0, 0.2);
}

.btn-submit .badge {
  color: #70ba61;
  background-color: #fff;
}

.btn-submit {
  border: 0;
  padding: 10px 25px;
  font-weight: normal;
  font-size: 1.75rem;
}

/**
 * Meter
 */
#password-strength-meter {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 10px;
    height: 10px;
    background: #d8d6d6;
}
#password-strength-meter>.password-strength-meter-value {
	height: 100%;
}

#password-strength-meter.none {
	display: none;
}

#password-strength-meter.horrible>.password-strength-meter-value {
	width: 2%;
	background: black;
}

#password-strength-meter.bad>.password-strength-meter-value {
	width: 20%;
	background: red;
}

#password-strength-meter.weak>.password-strength-meter-value {
	width: 40%;
	background: orange;
}

#password-strength-meter.good>.password-strength-meter-value {
	width: 66%;
	background: #73ab1d;
}

#password-strength-meter.strong>.password-strength-meter-value {
	width: 100%;
	background: green;
}

#password-strength-meter>.password-strength-meter-text>* {
	display: none;
	font-size: 1.2rem;
}

#password-strength-meter.horrible>.password-strength-meter-text>.horrible-text {
	display: inline;
	color: black;
}

#password-strength-meter.bad>.password-strength-meter-text>.bad-text {
	display: inline;
	color: red;
}

#password-strength-meter.weak>.password-strength-meter-text>.weak-text {
	display: inline;
	color: orange;
}

#password-strength-meter.good>.password-strength-meter-text>.good-text {
	display: inline;
	color: #73ab1d;
}

#password-strength-meter.strong>.password-strength-meter-text>.strong-text {
	display: inline;
	color: green;
}

